@font-face {
  font-family: 'siteripper';
  src: url('../font/siteripper.eot?ww4xaf');
  src: url('../font/siteripper.eot?ww4xaf#iefix') format('embedded-opentype'),
    url('../font/siteripper.ttf?ww4xaf') format('truetype'),
    url('../font/siteripper.woff?ww4xaf') format('woff'),
    url('../font/siteripper.svg?ww4xaf#siteripper') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'siteripper' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-siteripper:before {
  content: "\e900";
}

li.toplevel_page_siteripper .wp-menu-image:before {
  content: "\e900";
  font-family: 'siteripper' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}